@charset "UTF-8";
.hidden {
  display: none;
}

.header-red-color {
  color: #d41313;
}

.w-40 {
  margin-bottom: 40px !important;
}

@media screen and (max-height: 800px) {
  #header-dialog .enterprise {
    height: 600px;
    overflow-y: scroll;
  }
  #header-dialog .agreement-tips .content {
    height: 300px !important;
  }
  #header-dialog .submission-tips .content {
    height: 300px !important;
  }
}

#header-dialog {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.56);
  /* 设置滚动条的样式 */
  /* 滚动条滑块 */
}

#header-dialog .enterprise {
  position: relative;
  width: 656px;
  margin: 30px auto 0;
  padding: 32px 40px 40px;
  background-color: #fff;
}

#header-dialog .enterprise .title-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
}

#header-dialog .enterprise .title-box .tip {
  width: 72px;
  line-height: 28px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #d41313;
}

#header-dialog .enterprise .form-list .list {
  display: flex;
  align-items: center;
  justify-content: end;
  padding-top: 0;
  margin-bottom: 16px;
}

#header-dialog .enterprise .form-list .list .input {
  width: 400px;
  height: 40px;
  padding-left: 16px;
  border: 1px solid #e0e0e0;
}

#header-dialog .enterprise .form-list .list .upload-box {
  display: flex;
  align-items: center;
  width: 400px;
}

#header-dialog .enterprise .form-list .list .upload-box .upload {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 128px;
  height: 78px;
  margin-right: 16px;
  text-align: center;
  border: 1px solid #e0e0e0;
  background-color: #f5f5f5;
}

#header-dialog .enterprise .form-list .list .upload-box .upload .add .font {
  font-size: 24px;
}

#header-dialog .enterprise .form-list .list .upload-box .upload .preview {
  position: relative;
  width: 100%;
  height: 100%;
}

#header-dialog .enterprise .form-list .list .upload-box .upload .preview .uploadImg {
  width: 100%;
  height: 100%;
}

#header-dialog .enterprise .form-list .list .upload-box .upload .upload-tip {
  position: absolute;
  bottom: -22px;
  margin-top: 8px;
  color: #999;
  font-size: 12px;
  text-align: center;
}

#header-dialog .enterprise .form-list .list .upload-box .upload-other {
  width: 128px;
  line-height: 40px;
  text-align: center;
  margin-right: 12px;
  cursor: pointer;
  border: 1px solid #e0e0e0;
  background-color: #f5f5f5;
}

#header-dialog .enterprise .form-list .list .upload-box .upload-other .file-name {
  position: relative;
}

#header-dialog .enterprise .form-list .list .upload-box .tip {
  width: 260px;
  font-size: 12px;
  color: #999;
}

#header-dialog .enterprise .form-list .list .upload-box #file0,
#header-dialog .enterprise .form-list .list .upload-box #file1,
#header-dialog .enterprise .form-list .list .upload-box #file2,
#header-dialog .enterprise .form-list .list .upload-box #file3 {
  display: none;
}

#header-dialog .enterprise .agreement {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  margin-top: 24px;
}

#header-dialog .enterprise .agreement .radius {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 8px;
  border-radius: 50%;
  border: 2px solid #4a8a5b;
}

#header-dialog .enterprise .agreement .radius .active {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #4a8a5b;
}

#header-dialog .enterprise .agreement .agreementContent {
  color: #333;
  cursor: pointer;
  font-weight: 700;
}

#header-dialog .enterprise .submit {
  margin: 24px auto 16px;
}

#header-dialog .solicitation {
  position: relative;
  width: 594px;
  height: 504px;
  margin: 120px auto 0;
  padding: 32px 40px 40px;
  background-color: #fff;
}

#header-dialog .solicitation .formList {
  padding-top: 24px;
}

#header-dialog .solicitation .formList .list {
  display: flex;
  align-items: baseline;
  justify-content: end;
  padding-top: 0;
  font-size: 14px;
  margin-bottom: 16px;
}

#header-dialog .solicitation .formList .list .input {
  width: 400px;
  height: 40px;
  padding-left: 16px;
  border: 1px solid #e0e0e0;
}

#header-dialog .solicitation .formList .list .textarea {
  padding-left: 0;
  height: 120px;
}

#header-dialog .submission-tips {
  position: relative;
  width: 656px;
  margin: 112px auto 0;
  padding: 32px 40px 40px;
  background-color: #fff;
}

#header-dialog .submission-tips .content {
  margin: 24px 0;
  font-size: 16px;
  height: 500px;
  overflow-y: scroll;
}

#header-dialog .submission-tips .content p {
  text-indent: 32px;
  line-height: 24px;
  margin-bottom: 4px;
}

#header-dialog .agreement-tips {
  position: relative;
  width: 656px;
  margin: 112px auto 0;
  padding: 32px 40px 40px;
  background-color: #fff;
}

#header-dialog .agreement-tips .content {
  margin: 24px 0;
  font-size: 16px;
  height: 500px;
  overflow-y: scroll;
}

#header-dialog .agreement-tips .content h2 {
  font-weight: 700;
  margin-bottom: 24px;
}

#header-dialog .agreement-tips .content > p {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 16px;
}

#header-dialog .agreement-tips .content div {
  margin-bottom: 16px;
}

#header-dialog .agreement-tips .content div p {
  font-size: 14px;
}

#header-dialog .submit-success {
  width: 390px;
  margin: 300px auto 0;
  padding: 32px 40px 40px;
  text-align: center;
  background-color: #fff;
}

#header-dialog .submit-success .name {
  margin-bottom: 12px;
}

#header-dialog .submit-success .content {
  line-height: 24px;
  font-size: 14px;
  color: #666;
  margin-bottom: 24px;
}

#header-dialog .submit-success .confirm {
  width: 160px;
  line-height: 48px;
  border-radius: 4px;
  font-size: 16px;
  color: #fff;
  margin: 0 auto;
  background-color: #4a8a5b;
  cursor: pointer;
}

#header-dialog .name {
  color: #101010;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  margin: 0 12px;
}

#header-dialog .submit {
  width: 160px;
  margin: 40px auto 0;
  line-height: 48px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  background-color: #4a8a5b;
}

#header-dialog .submit-know {
  width: 200px;
  margin: 0 auto;
  cursor: pointer;
  line-height: 48px;
  border-radius: 4px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: #4a8a5b;
}

#header-dialog .submit-tip {
  color: #999;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
}

#header-dialog .close {
  position: absolute;
  cursor: pointer;
  top: 16px;
  right: 16px;
  width: 16px;
  height: 16px;
}

#header-dialog .close::before,
#header-dialog .close::after {
  position: absolute;
  content: '';
  left: 10px;
  height: 20px;
  width: 2px;
  background-color: #999;
}

#header-dialog .close::before,
#header-dialog .delect-icon::before {
  transform: rotate(45deg);
}

#header-dialog .close::after,
#header-dialog .delect-icon::after {
  transform: rotate(-45deg);
}

#header-dialog .delect-icon {
  position: absolute;
  cursor: pointer;
  z-index: 1;
  top: 0;
  right: 0;
  width: 16px;
  height: 16px;
  background-color: rgba(201, 59, 49, 0.5);
}

#header-dialog .delect-icon::before,
#header-dialog .delect-icon::after {
  position: absolute;
  content: '';
  left: 7px;
  height: 15px;
  width: 2px;
  background-color: #fff;
}

#header-dialog ::-webkit-scrollbar {
  width: 6px;
}

#header-dialog ::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
}
